body, html{
	margin:0;
	padding:0;
	position:relative;
	overflow-x:hidden;
	font-family:'Ropa Sans', sans-serif, Arial, Helvetica;
	font-size:18px;
	font-weight:400;
	line-height:1.4em;
	color:#fff;
	}
body{background:url(images/bg.jpg) center top repeat; background-size:cover;}
body img{border:none;}
.white_bg{color:#77797b; background:#fff;}
.grey_bg{color:#77797b; background:#dcdddf;}
.light_bg{color:#77797b; background:#fff; background:rgba(255,255,255,0.85);}
.no-rgba .light_bg{background:url(images/light_bg.png) left top repeat;}
.dark_bg{background:#101029; background:rgba(0,0,23,0.75);}
.no-rgba .dark_bg{background:url(images/dark_bg.png) left top repeat;}
.blue_bg{background:#00aeef; background:rgba(0,174,239,0.75);}
.no-rgba .blue_bg{background:url(images/blue_bg.png) left top repeat;}
.midblue_bg{background:#173c82; background:rgba(23,60,130,0.75);}
.no-rgba .midblue_bg{background:url(images/midblue_bg.png) left top repeat;}
.wrap{
	margin:0 auto 0 auto;
	position:relative;
	width:90%;
	max-width:1200px;
	}
@media screen and (max-width: 800px){
	body, html{font-size:16px;}
	}
	
/*---------------FONT STYLES--------------*/
h1, h2, h3, h4, p, a, ol, ul, li{margin:0; padding:0;}
h1{
	margin:0 0 30px 0;
	font-family:'Exo', sans-serif;
	font-size:35px;
	line-height:1.3em;
	}
h2{
	margin:0 0 25px 0;
	padding:10px 0 0 0;
	font-family:'Exo', sans-serif;
	font-size:28px;
	line-height:1.3em;
	color:#00aeef;
	}
h2:first-child, h1 + h2{padding:0;}
h3{
	margin:0 0 15px 0;
	padding:5px 0 0 0;
	font-family:'Exo', sans-serif;
	font-size:24px;
	line-height:1.3em;
	}
h3:first-child, h2 + h3{padding:0;}
.white_bg h3{color:#19469b;}
h4{font-weight:700;}
p{margin:0 0 25px 0;}
a{
	text-decoration:none;
	color:#00aeef;
	-webkit-transition:color 300ms ease;
	-moz-transition:color 300ms ease;
	-o-transition:color 300ms ease;
	transition:color 300ms ease;
	}
a:hover{color:#19469b;}
a:focus{outline:none;}
.midblue_bg a:hover{color:#dcdddf;}
ul li{list-style:none;}
table{margin:0 0 25px 0; border-collapse:collapse;}
@media screen and (max-width: 960px){
	h1{font-size:32px;}
	h2{font-size:26px;}
	h3{font-size:22px;}
	}
@media screen and (max-width: 800px){
	h1{font-size:28px;}
	h2{font-size:24px;}
	h3{font-size:19px;}
	}
@media screen and (max-width: 480px){
	h1{font-size:24px;}
	h2{font-size:22px;}
	h3{font-size:16px;}
	}
	
/*---------------TOP--------------*/
#top{
	position:relative;
	z-index:10;
	background:#fff;
	-webkit-transition:max-height 300ms ease;
	-moz-transition:max-height 300ms ease;
	-o-transition:max-height 300ms ease;
	transition:max-height 300ms ease;
	}
#top .wrap{height:126px;}
#bar{
	position:absolute;
	top:50%;
	left:0;
	width:100%;
	background:#ec008c;
	}
#logo{
	display:block;
	position:absolute;
	top:0;
	right:0;
	width:195px;
	height:126px;
	}
#logo object, #logo img{
	display:block;
	width:100%;
	height:126px;
	pointer-events:none;
	}
.social{
	margin:0 0 0 5%;
	position:relative;
	top:48px;
	float:left;
	}
.social img{
	display:block;
	height:22px;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
.social a:hover img{
	-webkit-filter:sepia(100%) invert(100%) hue-rotate(2deg) brightness(60%) saturate(450%);
	filter:sepia(100%) invert(100%) hue-rotate(2deg) brightness(60%) saturate(450%);
	}
#nav_toggle{
	padding:7px 10px 0 42px;
	display:none;
	position:relative;
	top:42px;
	left:10px;
	height:31px;
	float:left;
	z-index:1000;
	cursor:pointer;
	font-family:'Exo', sans-serif;
	font-size:15px;
	font-weight:700;
	text-transform:uppercase;
	color:#77797b;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	user-select:none;
	}
#nav_toggle .bar{
	display:block;
	position:absolute;
	left:10px;
	width:22px;
	height:4px;
	background:#77797b;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
#nav_toggle .bar1{top:9px;}
#nav_toggle .bar2{top:17px;}
#nav_toggle .bar3{top:17px;}
#nav_toggle .bar4{top:25px;}
.csstransforms .show_nav #nav_toggle .bar1{top:25px; opacity:0;}
.csstransforms .show_nav #nav_toggle .bar4{top:9px; opacity:0;}
.csstransforms .show_nav #nav_toggle .bar2, .csstransforms .show_nav #nav_toggle .bar3{
	-webkit-transition-delay:150ms;
	-moz-transition-delay:150ms;
	-o-transition-delay:150ms;
	transition-delay:150ms;
	}
.csstransforms .show_nav #nav_toggle .bar2{
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
	}
.csstransforms .show_nav #nav_toggle .bar3{
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
	}
@media screen and (max-width: 960px){
	.social{margin:0 0 0 2%; top:50px;}
	}
@media screen and (max-width: 800px){
	#top .wrap{height:110px;}
	#logo{width:170px; height:110px;}
	#logo object, #logo img{height:110px;}
	.social{margin:0;}
	#nav_toggle{display:block;}
	}
@media screen and (max-width: 355px){
	.social{top:35px; float:none;}
	#nav_toggle{left:-10px;}
	}
	
/*---------------NAV--------------*/
nav{
	margin:0 0 0 -10px;
	position:relative;
	float:left;
	top:42px;
	-webkit-transition:max-height 300ms ease;
	-moz-transition:max-height 300ms ease;
	-o-transition:max-height 300ms ease;
	transition:max-height 300ms ease;
	}
nav li{float:left;}
nav li a{
	padding:5px 10px 5px 10px;
	display:block;
	font-family:'Exo', sans-serif;
	font-weight:800;
	line-height:1.4em;
	color:#77797b;
	}
nav li.current a{color:#00aeef;}
@media screen and (max-width: 960px){
	nav{top:46px;}
	nav li a{padding: 5px 8px 5px 8px; font-size:15px;}
	}
@media screen and (max-width: 800px){
	nav{
		margin:0;
		position:absolute;
		top:100%;
		left:0;
		width:200px;
		max-height:0;
		overflow:hidden;
		background:#00aeef;
		}
	.show_nav nav{max-height:300px;}
	nav ul{padding:8px 0 8px 0;}
	nav li{float:none;}
	nav li a{padding:5px 15px 5px 15px; color:#fff;}
	nav li a:hover{color:#dcdddf;}
	nav li.current a{color:#19469b;}
	}
	
/*---------------HEADER--------------*/
#header{overflow:hidden; background:#000;}
#header.home{background:#173c82; background:rgba(23,60,130,0.75);}
.no-rgba #header.home{background:url(images/header_home_bg.png) left top repeat;}
#header.home .wrap{padding:6% 0 5% 0;}
#header.home .text{padding:25px 0 1px 0; width:65%;}
#header.home a:hover{color:#dcdddf;}
#header .australian{
	position:absolute;
	top:30%;
	right:0;
	max-width:26%;
	}
#header.products{
	position:relative;
	padding:50px 0 30% 0;
	background:url(images/banner_products.jpg) center center no-repeat #101029;
	background-size:cover;
	}
#header.products .overlay{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	}
#header.products .wrap{height:100%;}
#header.products .text{
	position:absolute;
	top:30%;
	left:55%;
	font-family:'Exo', sans-serif;
	font-size:28px;
	font-size:2vw;
	line-height:1.3em;
	}
.csstransforms #header.products .text{
	top:50%;
	-webkit-transform:translate(0,-50%);
	-moz-transform:translate(0,-50%);
	-ms-transform:translate(0,-50%);
	-o-transform:translate(0,-50%);
	transform:translate(0,-50%);
	}
#header.products .large{
	margin:0 0 10px 0;
	display:block;
	font-size:1.7em;
	line-height:1.3em;
	color:#00aeef;
	}
#phone{
	position:absolute;
	top:10px;
	right:0;
	font-family:'Exo', sans-serif;
	font-size:26px;
	font-weight:800;
	line-height:1.3em;
	color:#fff;
	}
@media screen and (min-width: 1500px){
	#header.products .text{font-size:30px;}
	}
@media screen and (max-width: 1200px){
	#header.products .text{font-size:20px; font-size:2vw;}
	}
@media screen and (max-width: 800px){
	#header.home.extra_space{padding-bottom:10px;}
	#header.home .text{width:100%;}
	#header.home .btn{margin:40px 0 0 0;}
	#header.home .australian{
		margin:-110px 0 0 0;
		position:static;
		max-width:none;
		width:160px;
		float:right;
		}
	#header.home.extra_space .australian{margin:-20px 0 0 0;}
	#header.products .text{font-size:15px; font-size:2.5vw;}
	#phone{font-size:22px;}
	}
@media screen and (max-width: 480px){
	#header.home .text{padding:35px 0 0 0;}
	#header.home .btn{margin:20px 0 0 0;}
	#header.home .australian{margin:-90px 0 0 0; width:120px;}
	#header.products .text{left:54%; font-size:12px; font-size:2.8vw;}
	#phone{top:8px; right:8px; font-size:20px;}
	}
@media screen and (max-width: 355px){
	#header.home.extra_space{padding-bottom:10px;}
	#header.home.extra_space .australian{margin:-20px 0 0 0; width:120px;}
	}
	
/*---------------CONTENT--------------*/
header{display:block; padding:32px 0 1px 0;}
main{display:block;}
main section:first-child{padding-top:0;}
main ul{margin:0 0 25px 0;}
main p + ul{margin:-10px 0 25px 0;}
main li{padding:0 0 0 15px; background:url(images/bullet.png) 5px 11px no-repeat;}
main .dark_bg li, main .blue_bg li{background-image:url(images/bullet_white.png);}
main img{margin:0 auto 3.332% auto; display:block; max-width:100%;}
main .cols .left img, main .cols .right img{margin:0 auto 6.894% auto;}
.content{padding:50px 0 30px 0;}
.cols{overflow:auto;}
.cols .left{width:48.334%; float:left;}
.cols .right{width:48.334%; float:right;}
.cols2{
	margin:0 0 25px 0;
	-webkit-column-count:2;
	-moz-column-count:2;
	column-count:2;
	-webkit-column-gap:40px;
	-moz-column-gap:40px;
	column-gap:40px;
	}
.cols2 li{
	overflow:auto;
	-webkit-column-break-inside:avoid;
	page-break-inside:avoid;
	break-inside:avoid-column;
	}
.btn{
	display:inline-block;
	position:relative;
	height:50%;
	white-space:nowrap;
	font-family:'Exo', sans-serif;
	font-size:20px;
	font-weight:800;
	color:#00aeef;
	}
.btn:hover{color:#00aeef;}
.btn:before, .btn:after{
	display:inline-block;
	position:relative;
	top:0.15em;
	content:'[';
	font-family:'Ropa Sans', sans-serif;
	font-size:2em;
	font-weight:400;
	color:#fff;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
.btn:after{content:']';}
.btn:hover:before{margin:0 10px 0 -10px;}
.btn:hover:after{margin:0 -10px 0 10px;}
.distributor{margin:0 0 25px 0;}
.distributor p{margin:0;}
.stockists{margin:0 -2% 0 0; width:102%; overflow:auto;}
.stockist{margin:0 1.961% 25px 0; width:31.372%; float:left;}
.stockist:nth-child(3n+1), .stockist.third{clear:both;}
.stockist p{margin:0; font-size:16px;}
@media screen and (max-width: 960px){
	.content{padding:40px 0 20px 0;}
	}
@media screen and (max-width: 800px){
	.btn{font-size:18px;}
	.stockists{padding:0 0 5px 0;}
	.stockist{margin-bottom:20px; width:48.039%;}
	.stockist:nth-child(2n+1), .stockist.second{clear:both;}
	.stockist:nth-child(3n+1), .stockist.third{clear:none;}
	.stockist p{font-size:15px;}
	}
@media screen and (max-width: 640px){
	.content{padding:30px 0 10px 0;}
	}
@media screen and (max-width: 480px){
	.stockist{margin:0 0 15px 0; width:auto; float:none;}
	.cols2{
		-webkit-column-count:1;
		-moz-column-count:1;
		column-count:1;
		}
	}
	
/*---------------BOXES--------------*/
.boxes{position:relative; overflow:auto;}
.boxes .left{width:50%; float:left;}
.boxes .right{width:50%; float:right;}
.boxes .absolute{position:absolute; overflow:hidden; height:100%;}
.boxes .left.absolute{left:0;}
.boxes .right.absolute{right:0;}
.boxes .left:after, .boxes .right:after{
	position:absolute;
	top:0;
	left:0;
	width:50%;
	height:100%;
	z-index:-1;
	content:'';
	}
.boxes .right:after{left:50%;}
.boxes .left.absolute:after, .boxes .right.absolute:after{left:0; width:100%;}
.generatedcontent .boxes .white_bg, .generatedcontent .boxes .grey_bg, .generatedcontent .boxes .light_bg, .generatedcontent .boxes .dark_bg, .generatedcontent .boxes .blue_bg{background:none;}
.generatedcontent .boxes .white_bg:after{background:#fff;}
.generatedcontent .boxes .grey_bg:after{background:#dcdddf;}
.generatedcontent .boxes .light_bg:after{background:#fff; background:rgba(255,255,255,0.85);}
.generatedcontent.no-rgba .boxes .light_bg:after{background:url(images/light_bg.png) left top repeat;}
.generatedcontent .boxes .dark_bg:after{background:#101029; background:rgba(0,0,23,0.75);}
.generatedcontent.no-rgba .boxes .dark_bg:after{background:url(images/dark_bg.png) left top repeat;}
.generatedcontent .boxes .blue_bg:after{background:#00aeef; background:rgba(0,174,239,0.75);}
.generatedcontent.no-rgba .boxes .blue_bg:after{background:url(images/blue_bg.png) left top repeat;}
.boxes .inner{position:relative; width:90%; max-width:600px;}
.boxes .left .inner{float:right;}
.boxes .right .inner{float:left;}
.boxes .absolute .inner{position:absolute; height:100%;}
.boxes .left.absolute .inner{right:0;}
.boxes .right.absolute .inner{left:0;}
.boxes .left .inner .content{padding-right:10%;}
.boxes .right .inner .content{padding-left:10%;}
.product_details{background:url(images/product_details.jpg) center center no-repeat #101029; background-size:cover;}
.product_details .text{
	position:absolute;
	top:25%;
	right:10%;
	width:40%;
	max-width:200px;
	}
.product_details h3{color:#fff;}
.links li{
	padding:3px 0 3px 0;
	font-size:20px;
	border-top:2px solid #939598;
	background:none;
	}
.links li:first-child{border:none;}
.links li a{text-transform:uppercase; color:#939598;}
.links li a:hover{color:#00aeef;}
.btns a{
	display:block;
	position:relative;
	width:100%;
	height:50%;
	font-family:'Exo', sans-serif;
	font-size:26px;
	font-weight:800;
	text-align:center;
	color:#fff;
	}
.btns.btns3 a{height: 33.333%;}
.btns a.light{background:#00aeef;}
.btns a.dark{background:#19469b;}
.btns a.grey{background:#77797b;}
.btns a span{
	position:absolute;
	top:20%;
	left:0;
	width:100%;
	}
.btns a span:before, .btns a span:after{
	position:relative;
	top:0.15em;
	content:'[';
	font-family:'Ropa Sans', sans-serif;
	font-size:2em;
	font-weight:400;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
.btns a span:after{content:']';}
.btns a:hover span:before{margin:0 10px 0 0;}
.btns a:hover span:after{margin:0 0 0 10px;}
.csstransforms .btns a span{
	top:50%;
	-webkit-transform:translate(0,-50%);
	-moz-transform:translate(0,-50%);
	-ms-transform:translate(0,-50%);
	-o-transform:translate(0,-50%);
	transform:translate(0,-50%);
	}
.quote{font-family:'Exo', sans-serif; font-weight:400; font-style:italic;}
.quote_start{
	margin:0 0 -0.5em 0;
	display:block;
	font-size:150px;
	font-weight:800;
	font-style:normal;
	line-height:1em;
	color:#00aeef;
	}
.quote_by{font-size:14px; color:#00aeef;}
.blue_bg .quote_start, .blue_bg .quote_by{color:#101029;}
@media screen and (max-width: 960px){
	.generatedcontent .boxes .grey_bg_mobile{background:#dcdddf;}
	.boxes .left, .boxes .right{position:relative; float:none; width:100%;}
	.boxes .left:after, .boxes .right:after{width:100%; left:0;}
	.boxes .absolute{position:relative; height:300px;}
	.boxes .left .inner, .boxes .right .inner{margin:0 auto 0 auto; float:none;}
	.boxes .left.absolute .inner, .boxes .right.absolute .inner{left:0; right:0;}
	.boxes .left .inner .content, .boxes .right .inner .content{padding-left:0; padding-right:0;}
	.btns a{font-size:24px;}
	}
@media screen and (max-width: 800px){
	.links li{font-size:18px;}
	.btns a{font-size:22px;}
	}
@media screen and (max-width: 480px){
	.product_details .text{right:3%; width:44%;}
	.product_details .btn{float:right;}
	.boxes .absolute{position:relative; height:200px;}
	.btns a{font-size:18px;}
	}
	
/*---------------FOOTER--------------*/
footer{
	padding:40px 0 40px 0;
	overflow:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:1.3em;
	color:#00aeef;
	}
footer a{color:#00aeef;}
footer a:hover{color:#fff;}
footer img{margin:2px -30px 0 0; width:30px; float:left;}
footer ul{margin:0 0 0 40px; float:left;}
#backtotop{
	position:fixed;
	bottom:10%;
	right:-36px;
	width:36px;
	height:36px;
	opacity:0;
	z-index:200;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
#backtotop img{width:100%; pointer-events:none;}
#backtotop.visible{right:0; opacity:1;}
@media screen and (max-width: 800px){
	footer{padding:30px 0 30px 0;}
	}